Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 23/04/2012, à 15:46

biospip

Installation ExeLearning sur X64

Bonjour,

j'essaie d'installer eXeLearning sur Ubuntu 11.10 x64 :

sudo dpkg -i --force-architecture exe_1.04.1.3605-ubuntu1_i386.deb
[sudo] password for patrice: 
Sélection du paquet exe:i386 précédemment désélectionné.
(Lecture de la base de données... 342207 fichiers et répertoires déjà installés.)
Dépaquetage de exe:i386 (à partir de exe_1.04.1.3605-ubuntu1_i386.deb) ...
dpkg : des problèmes de dépendances empêchent la configuration de exe:i386 :
 exe:i386 dépend de python (>= 2.4).
 exe:i386 dépend de python-support (>= 0.90.0).
 exe:i386 dépend de python-zopeinterface (>= 3.0.0-6) | python-zope.interface.
 exe:i386 dépend de python-imaging.
dpkg : erreur de traitement de exe:i386 (--install) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour « bamfdaemon »...
Rebuilding /usr/share/applications/bamf.index...
Traitement des actions différées (« triggers ») pour « desktop-file-utils »...
Traitement des actions différées (« triggers ») pour « gnome-menus »...
Traitement des actions différées (« triggers ») pour « hicolor-icon-theme »...
Des erreurs ont été rencontrées pendant l'exécution :
 exe:i386

Visiblement, j'ai un problème de dépendances mais je n'arrive pas à le résoudre.

Si l'un d'entre-vous aurait une idée, je suis preneur,

Bien cordialement,

Patrice


profil utilisateur Ubuntu-fr : http://doc.ubuntu-fr.org/utilisateurs/bionet

Hors ligne